Contents Previous Next

## Title, Numbered Title

- Description: Identifies a (numbered or not) section title
- Properties: !Multiline, FreeSpaces, !Align, !Nesting
- Contains: -
- Syntax:
  - For Numbered Title, just change "=" by "+" on the following rules
  - Balanced equal signs around, `=like this=`
  - More signs, more sublevels: `=title=`, `==subtitle==` , `===subsubtitle===`, ...
  - There is a maximum of 5 levels, `=====like this=====`
  - Unbalanced equals are not title, `=like this===`
  - Free spacing inside the marks are allowed, `= like this =`
  - Titles can have an anchor `=like this=[anchor]`. To link to an anchor create a `[local link #anchor]`
  - The anchor name can contain only letters, numbers, underscore and hyphen (A-Za-z0-9_-)
- Details:
  - Marks are NOT interpreted
  - Macros are NOT interpreted

Contents Previous Next